<template>
    <div :class="$style.container">
        {{ loading }}
        <!-- <c-loading v-if="loading" /> -->
        <template>
            <slot></slot>
        </template>
    </div>
</template>

<script>
import CLoading from '@/components/CLoading'
import { loading } from '@/store/analytics'
export default {
    name: 'MainMasterPage',

    components: {
        CLoading,
    },

    computed: {
        loading,
    },
}
</script>

<style lang="scss" module>
.container {
    margin: 32px;
}
</style>
